/*
 Theme Name:   Rockstar Theme Child
 Theme URI:    www.startupactive.com
 Description:  Rockstar Theme Child Theme
 Author:       Startup Active
 Author URI:   http://startupactive.com
 Template:     rockstar_theme
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rockstar-theme-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.secondary-color { color: #006ab1; }

/* ************************** Header ************************** */
.header-top { background-color: #02021d; }
.header-main,
.header-main.active {
    background: #fff;
}

#input_5_8 label {
    display: block;
    margin: 0 0 0 34px;
    padding: 0;
    width: auto;
    line-height: 1.5;
    vertical-align: top;
    color: white;
}

#gf_5 .form-main .gform_wrapper input[type=text] {
     height: 2.4rem;
}

.why-option {
    height: 660px;
}


.page-template-page-templatesthank_you-php .site-logo {
    display:none;
}

.single .blog-detail h1 {
    text-align: left;
    color: white;
    font-size: 2rem;
}

.off-canvas-wrap .right-off-canvas-menu li a {
    font-size: 1rem;
}

.off-canvas-wrap .right-off-canvas-menu .btn-first-priority {
    margin-top: 1.2rem;
}

.header-top {
        height: 66px;
}

@media all and (-ms-high-contrast:none), all and (-ms-high-contrast:active) {
    .header-main #nav {
        position:absolute !important;
        margin-top:-86px !important;
    }
}


.testimonial-grid figure.effect-julia p.client-name,
.testimonial-grid figure.effect-julia p.client-slogan-block {
    color: white !important;
}

@-moz-document url-prefix() { 
.home-page-banner h1 {
    font-size: 3.45rem;
}
}


/*select {
    color: #FFFFFF;
}*/

#content-area {
    position: relative;
    z-index: 1;
    background: white;
}

.success-story-option {
    background: #006AB1;
}

.fans-slider .slick-center .inner {
    opacity: 1 !important;
    background-color: #055C96;
}

.fans-slider .slick-prev, .fans-slider .slick-next {
    background-color: #055C96 !important;
}

.anim[data-action='rightFade'] {
    transform: translateX(0%);
}

.fans-slider .slick-slide .inner {
    background-color: #055C96;
    opacity: 0.4;
}


.testimonials-block-grid p {
    padding: 10px 0 30px !important;
    color:black !important;
}

.social-icons:before {
    content: "";
    background-image: url("/wp-content/uploads/2015/10/followus-2.png");
    height: 170px;
    width: 210px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 12%;
    top: 100%;
}

.form-main .gform_wrapper input[type=text], .dynamic-sidebar form .gform_wrapper input[type=text], .form-main .gform_wrapper input[type=url], .dynamic-sidebar form .gform_wrapper input[type=url], .form-main .gform_wrapper input[type=email], .dynamic-sidebar form .gform_wrapper input[type=email], .form-main .gform_wrapper input[type=tel], .dynamic-sidebar form .gform_wrapper input[type=tel], .form-main .gform_wrapper input[type=number], .dynamic-sidebar form .gform_wrapper input[type=number], .form-main .gform_wrapper input[type=password], .dynamic-sidebar form .gform_wrapper input[type=password], .form-main .gform_wrapper textarea, .dynamic-sidebar form .gform_wrapper textarea, .form-main .gform_wrapper select, .dynamic-sidebar form .gform_wrapper select {
  text-transform:none !important;
}


.header-main #nav ul.sub-menu #menu-item-931 .btn-trans {
    margin-top: -20px !important;
}

.services-block-2 .services-option-animation li {
    padding: 2% 0;
}
    
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 0rem;
}

.header-top .hd-left a {
    padding: 6px 20px 16px 20px;
}

.header-top .hd-left label, .header-top .hd-left a {
    line-height: 44px;
}

#footer .social-icons li {
    display: table-cell;
    float: left;
}

.grid-items {
    max-width: 100%;
}

.grid-items li img {
        width:100%;
}

.home .home-page-banner a.btn-second-priority {
    padding: 0px 0px;
    border: none;
    color: white;
}

.contact-map h2 {
    color: white;
    padding-top: 60px;
}

.top-contact {
    margin-bottom: 10px;
}

.map-default {
    margin-top: 20px;
}

.contact-map .top-contact h2,
.contact-map .top-contact p {
    text-align:center;
}

#footer .contact-map, #footer #map-canvas {
    width: 100%;
    height: auto;
}

.content-map {
    height: 500px;
    background-size:cover;
    float: right;
    width: 70%;
}

.pin-content h3 {
    color:white;
    font-weight:500;
    font-size: 1.5rem;
}

.content-pin-overlay {
    height: 500px;
    float: left;
    width: 30%;
    padding: 16px;
    background: #116BAE;
}

.home-page-banner span {
    color: #116CAE;
    display: inline-block;
    font-style: normal;
    font-weight: 800;
    font-size: 3.75rem;
    line-height: 3.75rem;
    font-style: italic;
}

.home .home-page-banner h4 {
    font-family: "futura-pt";
    font-weight: 700;
    margin: 20px 0 6px !important;
}

.header-top .hd-left a {
    font-family:"futura-pt";
    font-weight: 700;
}
.header-top .hd-right a {
    border-radius: 0;
    background-color: #ed6d24;
    font-family:"futura-pt";
    font-weight: 700;
}
.header-main.active .hide-sticky {
    margin: 20px 10px 0 0;
    border-radius: 0;
    background-color: #ed6d24;
    font-family:"futura-pt";
    font-weight: 700;
}
.header-main #nav ul li a {
    color: #373737;
    font-family:"futura-pt";
    font-weight: 700;
}
.top-bar-section li.menu-item-has-children > a::after { color: #373737; }
.burger-icon { margin-top: 35px; }

/* ************************** Homepage Banner ************************** */
.home-page-banner h1 {
    font-size: 3.75rem;
    line-height: 3.75rem;
}
.home .home-page-banner h4 {
    font-family:"futura-pt";
    font-weight: 700;
}
.home .home-page-banner a.btn-first-priority {
    border: 2px solid #ed6d24;
    border-radius: 0;
    background-color: #ed6d24;
    font-family:"futura-pt";
    font-weight: 700;
}
.home .home-page-banner a.btn-second-priority {
    background: none;
    font-family:"futura-pt";
    font-weight: 700;
}
.home .home-page-banner a.btn-first-priority:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #ed6d24;
    opacity: 1;
}
.home .home-page-banner a.btn-second-priority:hover {
    background-color: #fff;
    color: #ed6d24;
    opacity: 1;
}

.header-main .header-left a img {
    padding: 2px 30px 0 15px;
}

/* ************************** Homepage Why Us ************************** */
.home .home-why-us { background-color: #fff; }
.home .home-why-us h2 { color: #373737; }
.home .home-why-us p { color: #373737; }
.home .home-why-us .service-list ul li .numbers {
    border: 2px solid #006ab1;
    background-color: #F4F4F4;
    color: #2d2e57;
    font-family:"futura-pt";
    font-weight: 400;
}
.icon-inner img {
    max-width: 56px;
}

.testimonial-block-grid p {
    color: #414141;
    margin: 7px auto 40px;
    width: 80%;
    display: inline-block;
}
.home .home-why-us .service-list #line { background-color: #006ab1; }
.home .home-why-us h5 {
    color: #2d2e57;
    font-family:"futura-pt";
    font-weight: 700;
}
.home .home-why-us #usp-text p { color: #2d2e57; }

/* ************************** Homepage Ebook ************************** */
.home .ebook-download2 {
    background-color: #c8c9d4;
    width: 4330px;
    max-width: 430px;
    padding: 25px 30px;
}
.home .ebook-download2 .chevWrap { margin-top: 0; }
.home .ebook-download2 h2 { color: #373737; }
.home .ebook-download2 .chevron-arrow { float: right; }
.home .ebook-download2 .chevronright::after,
.home .ebook-download2 .chevronright::before {
    background: #006ab1;
}
.home .ebook-download2 img {
    margin-top: -40px;
    width: 150px;
}
.home .ebook-download2 .ebook-text-full { border-top: 1px solid #9c9c9c; }
.home .ebook-download2 h4 { color: #373737; }
.home .ebook-download2 p { color: #4b4b4b; }
.home .ebook-download2 .ebook-popup {
    background-color: #006ab1;
    border-radius: 0;
    font-family:"futura-pt";
    font-weight: 700;
}

/* ************************** Homepage Success Story ************************** */
 .success-story-option { background-color: #fff; }
 .success-story-option h2 { color: #373737; }
 .success-story-option h2 span { color: #006ab1; }

/* ************************** Homepage Service Blocks ************************** */
.home .services-block-2 h2 { color: #373737; }
.home .services-block-2 h2 span { color: #006ab1; }
.home .services-block-2 h5 {
    color: #4c4c4c;
    font-family:"futura-pt";
    font-weight: 700;
}
.home .services-block-2 h4 {
    color: #363636;
    font-family:"futura-pt";
    font-weight: 700;
}
.home .services-block-2 p { color: #474747; }
.home .icon-background { background-color: #006ab1; }
.home .services-block-2 #animated-image-services {
    max-width: 62%;
    width: auto;
    transform: none;
    bottom: 180px;
    left: 70px;
}
.help-image:before {
    content: "";
    background-image: url("/wp-content/uploads/2015/11/new_help_1.png");
    position: absolute;
    height: 90px;
    background-size: contain;
    width: 120px;
    background-repeat: no-repeat;
    top: 80px;
}
.home .services-block-2 .new-services-block {
    height: 95px;
}
.services-block-2 #animated-image-services.active { transform: none; }

/* ************************** Footer ************************** */
#footer { background-color: #02021d; }
.footer-bottom {
    background-color: #02021d;
    display: block;
}
#footer input[type="submit"] {
    background-color: #ed6d24;
    border-radius: 0;
    color: #fff;
    font-family:"futura-pt";
    font-weight: 700;
}

.downTriangle:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-23px);
    bottom: -26px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 26px 27.5px 0 27.5px;
    border-color: #F5F5F5 transparent transparent transparent;
}

#ebook-popup .form-main input[type=text], #ebook-popup .dynamic-sidebar form input[type=text], .dynamic-sidebar #ebook-popup form input[type=text] {
    color: black;
}

.off-canvas-wrap .right-off-canvas-menu .btn-trans {
    display:none !important;
}

#input_8_6 {
    background: #FFFFFF;
    color: #A9A9A9;
}


@media only screen and ( min-width: 1025px ) and ( max-width: 1400px )  {
    #banner .tableCenter > .tableCenterInner {
        padding-top: 150px;
    }
    .home-page-banner h1 {
        font-size: 2.55rem;
        line-height: 2.55rem;
    }
}


/* ************************** Responsive below 64em ************************** */
@media only screen and ( max-width: 64em )  {
    /* ************************** Homepage Why Us ************************** */ 
    .help-image:before { 
        display:none !important;
    }

    .banner_overlay {
        position: relative;
        background: rgba(0, 0, 0, 0.55);
        height: 398px;
        margin-top: -58px;
    }
    .home-page-banner2 {
        height: 390px;
        top: 0;
        left: 0;
        width: 100%;
        padding-top: 0px;
        min-height: 310px;
    }
    .home .home-why-us .slick-slide .numbers {
        border: 2px solid #006ab1;
        color: #2d2e57;
        font-family:"futura-pt";
        font-weight: 400;
    }
    .home-page-banner h1,
    .home-page-banner span {
        font-size: 2.95rem;
        line-height: 3.05rem;
    }
    #site_logo {
        max-height: 51px;
    }
    .home .home-why-us .slick-slide h4 {
        color: #2d2e57;
        font-family:"futura-pt";
        font-weight: 700;
        display:none !important;
    }
    .home .home-page-banner h4 {
        color: white;
        max-width: 100%;
        padding: 1rem 3.4rem;
        margin: 0 auto !important;
    }
    .home .home-why-us .slick-slide p { color: #2d2e57; }
}


/* ************************** Responsive below 40em ************************** */
@media only screen and ( max-width: 40em ) {
    /* ************************** Header ************************** */
    .burger-icon { margin-top: 28px; }
    .off-canvas-wrap .right-off-canvas-menu .btn-first-priority {
        border-radius: 0;
        background-color: #ed6d24;
        font-family:"futura-pt";
        font-weight: 700;
    }
    .page-id-321 #banner {
        background-position-x: 10% !important;
    }
    .page-id-228 #banner {
        background-position-x: 70% !important;
    }
    .social-icons:before {
        display:none !important;
    }  
    #footer .social-icons li {
        display: table-cell;
        float: left;
        max-width: 19px;
    } 

    .pin-content p {
        font-size:0.8rem !important;
    }
    .slick-slider {
        margin-bottom: 0px !important;
    }
    #site_logo {
        max-width: 140px;
    }
    .success-mob-slider {
        margin: 0px 0 0px !important;
    }
    .gform_wrapper.gf_browser_chrome select {
        width: 100%!important;
    }
    .content-map {
        width: 60%;
        height: 360px;
        background-position-x: 40%;
    }   

    body .home-page-banner img {
        max-width: 100%;
    }

    .home-page-banner span {
        color: #116CAE;
        display: inline-block;
        font-style: normal;
        font-weight: 800;
        font-size: 2.25rem;
        line-height: 2.75rem;
        font-style: italic;
    }

    .home .home-about-us p,
    .home .home-about-us h2 {
        color:white;
    }

    .success-mob-slider {
        margin-bottom: 0px
    }

    .content-pin-overlay {
        width:40%;
        height: 360px;
    }

    .off-canvas-wrap .right-off-canvas-menu ul li a {
        font-family:"futura-pt";
        font-weight: 700;
    }
    .off-canvas-wrap .right-off-canvas-menu ul li a:hover { color: #ed6d24; }
    .off-canvas-wrap .right-off-canvas-menu .btn-trans { display: none; }
    
    /* ************************** Homepage Banner ************************** */
    .home-page-banner h1 { line-height: 2.12rem; }
    .home .home-page-banner a.btn-second-priority {
        border: 0px solid #fff;
        padding: 4px 0;
        max-width: 90%;
    }
    .home-about-us {
        padding: 3% 0 0% 0 !important;
    }
    .home .home-page-banner a.btn-first-priority {
        max-width: 250px;
        padding: 14px 0;
    }
    
}